package com.yeejoin.amos.boot.module.jyjc.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Administrator
 */

@AllArgsConstructor
@Getter
public enum InspectionCompanyType {
    /**
     * 检验单位分类
     */
    LEGAL("legal","法定"),
    THIRD("third","第3方"),
    DESIGNATED("designated", "定向单位"),
    ALL("all","全部机构");

    private final String code;
    private final String name;
}
